<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('postări membru '.nume($la,1).' în topicul '.$tnume,'postari-membru-in/topic/'.$tid.'-'.seo($tinfo[3]).'/la/'.$la.'-'.seo(nume($la,1)));
$titlu='Postări membru '.nume($la,1).' în topicul '.$tnume;
require'f_sus.php';
echo$div[4].'Postări membru '.nume($la).' în topicul '.$tnume.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_postari`WHERE`tid`="'.$tid.'"&&`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`text`,`data`FROM`forum_postari`WHERE`tid`="'.$tid.'"&&`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo$div[1].filtru($item[1]).'<br /><small>'.data($item[2]).'</small><br /><a href="/forum/topic/'.$tid.'-'.seo($tinfo[3]).'/tip/'.$item[0].'">Intră</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu are postări în acest topic!'.$div[0];
require'f_jos.php';